.modal {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1001;
    background-color: rgba(36, 33, 33, 0.95);
    display: none;
}

.modal.show {
    display: block;
}

.modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 900px;
    max-width: 100%;
    padding: 0 20px;
    text-align: center;
}

.modal-content {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.5);
    max-width: 100%;
    display: inline-block;
    position: relative;
}

.modal-content .modal-close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    color: #ffffff;
    background-color: #ff6b00;
    text-decoration: none;
    width: 54px;
    text-align: center;
    line-height: 54px;
    font-size: 60px;
    overflow: hidden;
}

.modal-content .modal-close:hover,
.modal-content .modal-close:focus {
    background-color: #ff8227;
}

.modal-controls {
    padding-top: 40px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -ms-flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.modal-controls .btn {
    background-color: #666666;
    color: #ffffff;
    display: inline-block;
    width: 100%;
    min-width: 230px;
    padding: 15px 30px;
    font-size: 17px;
    line-height: 24px;
    text-align: center;
    font-weight: 700;
    margin: 0 0 10px 0;
}

.modal-controls .btn:hover,
.modal-controls .btn:focus {
    background-color: #848484;
    text-decoration: none;
}

.modal-controls .btn.btn-primary {
    background-color: #ff6b00;
}

.modal-controls .btn.btn-primary:hover,
.modal-controls .btn.btn-primary:focus {
    background-color: #ff8227;
}

@media (min-width: 768px) {
    .modal-controls .btn {
        width: auto;
        margin: 0 10px 10px 10px;
    }
}

@media (min-width: 940px) {
    .modal-dialog {
        padding: 0;
    }
}